Subject: Re: [EDUC] Re : Re: Café pédagogique et microsoft : nouvel épilogue
From: Jean-Yves Jeannas <[email-masked]>
To: [email-masked]
Date: Tue, 07 Oct 2014 11:48:58 +0200
List-Id: <educ.april.org>

Bonjour,
Très bonne analyse de C. Nestel sur la véritable question à poser !
Seul bémol à cette discussion : continuer malheureusement à confondre 
TICE, TIC, numérique et autres terminologies...
TICE c'est l'usage professionnel des outils numériques par les 
enseignants pour leur enseignement, donc sans *nécessairement* de 
connaissances en sciences du numérique. C'est juste la définition, je 
développe l'acronyme, c'est tout...
Personne d'autre qu'un enseignant n'utilise les "TICE", alors que les 
TIC sont pour "tout le monde"...
Bien sur, au travers de l'usage des "TICE", un enseignant peut 
participer (ou pas...) aux apprentissages "TIC" des ses élèves, mais il 
n'y a pas de bijection.
En revanche, il faut, pour utiliser les TIC de manière raisonnée, avoir 
des compétences en sciences du numérique.
Je pense que c'est cela qui est rejeté par la ligne éditoriale des 
lobbies du type "café pédagogique", afin de continuer à former des 
"consommateurs numériques" plutôt que des "citoyens numériques". Et donc 
c'est sur cette position qu'il faut agir.
Il faudrait juste, pour clarifier le débat, séparer l'usage 
professionnel qui demande surtout des compétences professionnelles 
(pédagogie, didactique, psychologie des apprentissages, psychopédagogie, 
etc.), et l'usage raisonné des TIC dans un cadre général.
Bien cordialement,
JYJ

Le 07/10/14 10:15, [email-masked] a écrit :
> ----- Rémi Boulle<[email-masked]>  a écrit :
>> Le 07/10/2014 07:37, Denis Gaumé a écrit :
>>> c'est moi qui doit changer de lunettes ou quoi ?
>> Il est vrai que ça devient difficilement compréhensible. Finalement
>> maintenant que tout le monde est "en forme", on pourrait peut-être
>> rédiger simplement un texte demandant des explications sur le
>> financement du Café.
>>
>> C'est simplement, pour moi, une interrogation d'un point de vue
>> strictement citoyen (bon OK le fait que ce soit Microsoft et pas les
>> menuiseries Michu aigusent ma curiosité d'autant plus)
>>
>> Qu'en pensez-vous ?
>> ++
>> Rémi.
> Pour moi la question est mal posée. Le problème n'est tant qui finance
> que l'adéquation entre ligne éditoriale et partenaires, dont la
> société Microsoft France.
>
> Or l'information que véhicule le café pédagogique n'est pas neutre.
>
> Se limiter au simple aspect "financement" ou apport en industrie de
> la société Microsoft  sans le mettre en corrélation avec la ligne
> éditoriale du Café pédagogique n'a pour moi strictement aucun
> intérêt.
>
> Et ce d'autant plus que le groupe educ de l'April semble avoir
> une ligne à géométrie variable qui interdit d'analyser avec
> pertinence la ligne éditoriale du Café pédagogique.
>
> Dernier exemple en date, le papier de François Jarraud sur
> le dernier rapport du CNN :
> http://www.cafepedagogique.net/lexpresso/Pages/2014/10/06102014Article635481769060935137.aspx
>
> Ce texte est en totale cohérence avec l'idéologie des TICE,
> de l'outil informatique et des zuzages (positions qui sont
> également celles de l'UNSA et du SGEN CFDT sur le socle
> dit commun qui ont amené la démission d'Alain Boissinot du Conseil national
> des programmes).
>
> A noter que le dossier de presse du CNN - Jules Ferry 3.0 -
> commence par cette phrase (admirable) :
>
> "L’Ecole de la République a la mission de permettre à tous les élèves
> d'acquérir les savoirs fondamentaux. Elle le fait dans un univers de
> connaissances en transformation rapide, alors que la société elle-même est
> en mutation sous l’effet des technologies de réseau. "
> http://www.cnnumerique.fr/wp-content/uploads/2014/10/CNNum_Dossier-de-presse_Education.pdf
>
> On ne trouvera - bien sûr - aucune référence aux notions de "savoirs
> fondamentaux", "Ecole de la République", "univers de connaissances
> en transformation rapide", etc dans le projet de socle que
> soutient en partie le Café pédagogique (et critique les parties
> que je trouve positives).
>
> Aussi défendre les logiciels libres dans l'éducation implique
> un projet éducatif incompatible avec une informatique limitée
> aux seuls usages des outils (même si cet aspect ne doit pas
> être occulté).
>
> Librement,
> Charlie
>
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ